getTransactionsAsk AIget https://api.zan.top/node/v1/ton/mainnet/{apiKey}/api/v2/getTransactionsGet transaction history of a given address.Path ParamsapiKeystringrequiredDefaults to publicFor higher throughput, please create your own API keyQuery ParamsaddressstringrequiredIdentifier of target TON account in any form.limitinteger≤ 100Defaults to 10Maximum number of transactions in response.ltintegerLogical time of transaction to start with, must be sent with "hash".hashstringHash of transaction to start with, in "base64" or "hex" encoding, must be sent with "lt".to_ltintegerDefaults to 0Logical time of transaction to finish with (to get tx from "lt" to "to_lt").archivalbooleanDefaults to falseBy default getTransaction request is processed by any available liteserver. If archival=true only liteservers with full history are used.truefalseResponse 200Transaction history of a given address.Updated 5 months ago